<div>
    <ul>
        <li>id : {{member?.id}}</li>
        <li>Nom : {{member?.name}}</li>
        <li>Instrument : {{member?.instrument}}</li>
        <li>Date d'arrivée dans le groupe : {{member?.arrivalDate}}</li>
        <li>Date de départ : {{member?.leaveDate}}</li>
    </ul>
</div>